<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="25dp"
    android:height="24dp"
    android:viewportWidth="25"
    android:viewportHeight="24">
  <path
      android:strokeWidth="1"
      android:pathData="M19.98,4.505L18.75,5.742"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M22.5,11.677H20.5"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M13,19H12"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M2.5,12.177H4.5"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M5.521,4.505L6.548,5.531"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M12.5,1.677V3.677"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M14.495,21C14.495,19.028 14.495,17.966 14.495,17.814C15.228,17.503 16.19,17.047 16.743,16.481C17.828,15.37 18.5,13.835 18.5,12.14C18.5,8.749 15.814,6 12.5,6C9.186,6 6.5,8.749 6.5,12.14C6.5,13.835 7.172,15.37 8.257,16.481C8.81,17.047 9.767,17.503 10.5,17.814C10.504,18.042 10.504,19.105 10.5,21H14.495Z"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:fillType="evenOdd"
      android:strokeColor="#0F1719"/>
</vector>
